@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400&display=swap");

body {
  margin: 0;
  padding: 0;
  font-family: "Source Sans Pro", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
input,
select,
textarea,
button {
  font-family: inherit;
}

header.container {
  background-color: #1b2538;
  padding: 50px 20px;
}
header.container > .logo {
  width: 120px;
  margin: 0 auto;
  border: 1px solid #4a8cfc;
  border-radius: 150px;
  display: block;
}

#info.container {
  margin: 0 auto;
  width: 70%;
  min-width: 400px;
  max-width: 600px;
  font-size: 24px;
}
